{
  "source_id": "cecn",
  "url": "http://finance.ce.cn/stock/gsgdbd/202606/t20260618_3040199.shtml",
  "url_hash": "5f475a9e93b323b4",
  "title": "赤峰黄金跌5.88% 华创证券在年内高位推荐",
  "content": "中国经济网北京\n6\n月\n18\n日讯\n赤峰黄金\n(600988.SH)\n收报\n30.59\n元，跌幅\n5.88%\n。\n赤峰黄金\n4\n月\n8\n日达到年内第二高点\n47.49\n元。\n华创证券有限责任公司研究员刘岗、李梦娇\n4\n月\n8\n日发布研报《赤峰黄金\n(600988)2025\n年报点评：量价齐升业绩高增 瓦萨成本扰动不改长期价值》称，维持赤峰黄金“推荐”评级。\n(责任编辑：徐自立)",
  "author": "徐自立",
  "source_name": null,
  "publish_time": "2026-06-18T16:48:40",
  "publish_time_raw": "2026-06-18 16:48:40",
  "extracted_at": "2026-06-22T08:08:31.044961",
  "images": [],
  "word_count": 104
}